%define oname CDDB

Summary: Python CDDB module
Name: python-%{oname}
Version: 1.4
Release: %mkrel 5
Source0: %{oname}-%version.tar.xz
License: GPLv2+
Group: Development/Python
URL: http://cddb-py.sourceforge.net
BuildRoot: %{_tmppath}/%{name}-buildroot
BuildRequires: python-devel
Provides: python-cddb = %version-%release

%description
The dynamic duo of CDDB.py and DiscID.py, along with their side-kick C
module cdrommodule.so, provide an easy way for Python programs to
fetch information on audio CDs from CDDB (http://www.cddb.com/) -- a
very large online database of track listings and other information on
audio CDs.  UNIX platforms and Windows are both supported.


%prep
%setup -q -n %{oname}-%{version}

%build
%{__python} setup.py build

%install
rm -rf %buildroot
PYTHONDONTWRITEBYTECODE= %{__python} setup.py install --skip-build --root %{buildroot}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CHANGES COPYING README
%{py_platsitedir}/*


%changelog
* Sat Aug 10 2013 billybot <billybot> 1.4-5pclos2013
- update python 2.7

